@media screen and (max-width: 767px){
	
	/* 追加
	============================================*/
	#loginArea{
	    display:block	
	}
	

	#header .inner .logo span {
		display: inline-block;
		width: 159px;
		height: 16px;
		background: url(/common2/sp/images/logo.gif) no-repeat center center;
		background-size: cover;
	}

	#header .inner .logo.mhdp_logo span {
		display: inline-block;
		width: 219px;
		height: 16px;
		background: url(/common2/sp/images/mhdp/logo.gif) no-repeat center center;
		background-size: cover;
	}

	#header .inner .logo.en_logo span {
		display: inline-block;
		width: 219px;
		height: 16px;
		background: url(/common2/sp/images/en/logo.gif) no-repeat center center;
		background-size: contain;
	}

	#spContact{
		display:block;
		padding:40px 15px 20px 15px;
	}
	#spContact a{
		padding: 10px;
		box-sizing: border-box;
		margin: 0 auto;
		display: block;
		width: 100%;
		background: #050571;
		color: #fff!important;
		font-size: 1.5em;
		text-decoration: none;
		line-height: 1.4;
		position: relative;
		/* border-radius */
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}

	#spContact a:after {
		font-family: 'icomoon';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		/* Better Font Rendering =========== */
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		content: "\f105";
		font-size: 40px;
		position: absolute;
		right: 10px;
		top:50%;
		line-height: 0;
	}
	#spContact a span {
		font-weight: bold;
		width: 100%;
	}

	#spContact .spcontact_tel{
		border:2px solid #050571;
		/* border-radius */
		border-radius:0 0 5px 5px;
		-webkit-border-radius:0 0 5px 5px;
		-moz-border-radius:0 0 5px 5px;
		padding:15px;
		text-align:center;
		font-size:125%;

		/* box-shadow */
		box-shadow:rgb(179, 179, 179) 0px 2px 0px 0px;
		-webkit-box-shadow:rgb(179, 179, 179) 0px 2px 0px 0px;
		-moz-box-shadow:rgb(179, 179, 179) 0px 2px 0px 0px;
	}
	
	#spContact .spcontact_tel span{
		display:block;
		padding:5px 0 0 0;
	}

	#spContact .spcontact_tel p{
		border-bottom:1px dotted #CCCCCC;
		padding:0 0 10px 0;
		margin:0 0 15px 0;
	}

	#spContact .spcontact_tel p:last-child{
		border-bottom:none;
		padding:0;
		margin:0;
	}
	#subCol #loginArea .contactbox{
		padding:30px 10px 10px 10px;
	}
	body.mini #subCol #loginArea .contactbox a{
		background: #0F0F6F url(/common2/pc/images/icn_arrow_large.gif) no-repeat 97% center;
		padding:6px 20px 6px 6px;
	}
	body.mini #subCol #loginArea .contactbox a{
		background: #0F0F6F url(/common2/pc/images/icn_arrow_large.gif) no-repeat 97% center;
		padding:6px 20px 6px 6px;
	}

	body.mini .wrapper #subCol{
		width: 100%;
	}
	body.mini #subCol #loginArea ul {
		border-bottom: none;
	}

	body #subCol #loginArea ul {
		border-bottom: none;
	}



	#spNav #spContactArea {
		padding: 0 10px;
	}
	body.en #spNav #spContactArea {
		padding: 10px;
		margin-top: 10px;
	}
	#spNav #spContactArea li {
		margin-top: 10px;
	}

	#spNav #spContactArea a {
		padding: 10px;
		box-sizing: border-box;
		margin: 0 auto 5px auto;
		display: block;
		width: 100%;
		background: #050571;
		color: #fff;
		font-size: 1.5em;
		text-decoration: none;
		line-height: 1.4;
		position: relative;
		/* border-radius */
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
/*		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;*/
	}
	#spNav #spContactArea a:after {
		font-family: 'icomoon';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		/* Better Font Rendering =========== */
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		content: "\f105";
		font-size: 40px;
		position: absolute;
		right: 10px;
		top:50%;
		line-height: 0;
	}
	#spNav #spContactArea a span {
		font-weight: bold;
		width: 100%;
	}
	#spNav #spContactArea .contactbox p{
		border-bottom:1px dotted #CCCCCC;
		padding:0 0 10px 0;
		margin:0 0 15px 0;
	}
	#spNav #spContactArea .contactbox p:last-child{
		border-bottom:none;
		padding:0;
		margin:0;
	}

	#spNav #spContactArea .contactbox{
		border:2px solid #050571;
		/* border-radius */
		border-radius:0 0 5px 5px;
		-webkit-border-radius:0 0 5px 5px;
		-moz-border-radius:0 0 5px 5px;
		padding:15px;
		text-align:center;
		font-size:125%;
		/* box-shadow */
		box-shadow:rgb(179, 179, 179) 0px 2px 0px 0px;
		-webkit-box-shadow:rgb(179, 179, 179) 0px 2px 0px 0px;
		-moz-box-shadow:rgb(179, 179, 179) 0px 2px 0px 0px;
		margin-top: -10px;
		border-top: 5px solid #050571;
	}
	body.en #spNav #spContactArea .contactbox{
		border-top: 2px solid #050571;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}
	#spNav #spContactArea .contactbox span{
		display:block;
		padding:5px 0 0 0;
	}
	/* login
	============================================*/
	#rwd_nav #spContactArea input#btnQuestionSp,
	#rwd_nav #spContactArea input#btnApplicationSp,
	#rwd_nav #spContactArea input#btnPostSp
		{
			padding: 10px;
			box-sizing: border-box;
			margin: 0 auto;
			display: block;
			width: 100%;
			background: #050571 url(/common2/pc/images/icn_arrow_large.gif) no-repeat 94% center;
			color: #fff;
			font-size: 1.5em;
			text-decoration: none;
			line-height: 1.4;
			position: relative;
			border-color: #050571;
			cursor: pointer;
			border-radius: 5px 5px 0 0;
			-webkit-border-radius: 5px 5px 0 0;
			-moz-border-radius: 5px 5px 0 0;
			text-align:left;
			font-weight: bold;
			font-family: "Droid Sans","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Roboto, Verdana, sans-serif;
		}
	.newsFlat dt{
		margin-right: 0;
	}
	.newsFlat dd{
		margin-left: 0;
	}
	.sec6 .newsFlat dd{
		margin-left: 0;
	}
	.wrapper #mainCol dl.newsFlat dd + dd.subTit{
		padding-left: 0;
	}
	.en .wrapper #mainCol dl.newsFlat dd+dd,
	.en .wrapper #mainCol dl.newsFlat dd.subTit:last-of-type,
	.en .wrapper #mainCol dl.newsFlat dd+dd.nonArrow:last-of-type {
		margin-left: 0;
	}
	body.cnZh #header #spBtnMenu {
		background: url(/common2/sp/images/en/btn_menu.gif) center top no-repeat #fff;
		background-size: contain;
	}
}